Bug 2123 - отсутствует пакет openssl-devel
: отсутствует пакет openssl-devel
Status: CLOSED NOTABUG
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/altlinux-release)
: 2.4
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-31 14:08 by
Modified: 2008-09-16 15:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-31 14:08:30
а от него зависит kdevelop
---

---

------- Comment #1 From 2003-01-31 16:51:07 -------
trickster:~> rpm -q --whatprovides openssl-devel
libssl-devel-0.9.6h-alt1

ergo: пользуйтесь apt
------- Comment #2 From 2003-01-31 16:51:07 -------
trickster:~> rpm -q --whatprovides openssl-devel
libssl-devel-0.9.6h-alt1

ergo: пользуйтесь apt
------- Comment #3 From 2008-09-16 15:15:56 -------
Извиняюсь за спам - расчистка Sisyphus от непакетных компонентов.
------- Comment #4 From 2008-09-16 15:15:56 -------
*** This bug has been confirmed by popular vote. ***